local fn = _gn(0x659CF2EF7F550C4F)
--- Returns true if dinput8.dll is present in the game directory.
-- You will get following error message if that is true: "You are attempting to access GTA Online servers with an altered version of the game."
function Global.NetworkHasGameBeenAltered()
	return _in2(fn, _r)
end
